» Ubuntu » Pakiety

Error

two or more packages specified (bzr-dbus precise)